singleton Material(barracudaformulas_color0)
{
    mapTo = "barracudaformulas_color0";
    diffuseColor[0] = "0.8 0.8 0.8 1";
    diffuseColor[1] = "0.9 0.9 0.9 0.7";
    specular[0] = "0 0 0 1";
    specularPower[1] = "80";
    translucent = "0";
    diffuseColor[1] = "1 1 1 0.423";
    diffuseColor[2] = "1 1 1 0.664";
    diffuseMap[0] = "vehicles/barracuda68/T/chassis.dds";
    diffuseMap[1] = "vehicles/barracuda68/T/chassis.dds";
    diffuseMap[2] = "vehicles/barracuda68/T/chassis.dds";
    specularMap[0] = "vehicles/barracuda68/T/1.dds";
    specularMap[1] = "vehicles/barracuda68/T/1.dds";
    specularMap[2] = "vehicles/barracuda68/T/1.dds";
    //specularMap[2] = "vehicles/barracuda68/T/1.png";
    //normalMap[0] = "vehicles/barracuda68/T/NormalMap.dds";
    //normalMap[1] = "vehicles/barracuda68/T/NormalMap.dds";
    materialTag0 = "Miscellaneous";
    useAnisotropic[1] = "1";
    alphaRef = "255";
    alphaTest = "0";
    doubleSided = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "1";
    alphaRef = "0";
    dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
    instanceDiffuse[2] = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(barracudaformulas_nodamage)
{
   mapTo = "barracudaformulas_nodamage";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";   
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/barracuda68/T/barracudaformulas_nodamage.tga";
   diffuseMap[1] = "vehicles/barracuda68/T/barracudaformulas_nodamage.tga";
   materialTag0 = "Miscellaneous";
};

singleton Material(barracudaformulas_black)
{
   mapTo = "barracudaformulas_black";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";   
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/barracuda68/T/barracudaformulas_black.tga";
   diffuseMap[1] = "vehicles/barracuda68/T/barracudaformulas_black.tga";
   materialTag0 = "Miscellaneous";
};

singleton Material(barracudaformulas_undercarriage)
{
   mapTo = "barracudaformulas_undercarriage";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";   
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/barracuda68/T/barracudaformulas_undercarriage.tga";
   diffuseMap[1] = "vehicles/barracuda68/T/barracudaformulas_undercarriage.tga";
   materialTag0 = "Miscellaneous";
};

singleton Material(barracudaformulas_uc_driver)
{
   mapTo = "barracudaformulas_uc_driver";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";   
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/barracuda68/T/barracudaformulas_uc_driver.tga";
   diffuseMap[1] = "vehicles/barracuda68/T/barracudaformulas_uc_driver.tga";
   materialTag0 = "Miscellaneous";
};

singleton Material(barracudaformulas_lights)
{
   mapTo = "barracudaformulas_lights";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";   
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/barracuda68/T/barracudaformulas_lights.tga";
   diffuseMap[1] = "vehicles/barracuda68/T/barracudaformulas_lights.tga";
   materialTag0 = "Miscellaneous";
};

singleton Material(barracudaformulas_windows)
{
    mapTo = "barracudaformulas_windows";
    reflectivityMap[0] = "vehicles/ultima/T/glass_base.dds";
    diffuseMap[0] = "vehicles/barracuda68/T/glass_base_2.dds";
    opacityMap[0] = "vehicles/barracuda68/T/glass_base.dds";
    diffuseMap[1] = "vehicles/barracuda68/T/glass_base_2.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/common/null_n.dds";
    diffuseColor[1] = "0.5 0.5 0.5 0.75";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "1 1 1 1";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(barracudaformulas_glass)
{
    mapTo = "barracudaformulas_glass";
    reflectivityMap[0] = "vehicles/ultima/T/glass_base.dds";
    diffuseMap[0] = "vehicles/barracuda68/T/glass_base_2.dds";
    opacityMap[0] = "vehicles/barracuda68/T/glass_base.dds";
    diffuseMap[1] = "vehicles/barracuda68/T/glass_base_2.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/common/null_n.dds";
    diffuseColor[1] = "0.5 0.5 0.5 0.75";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "1 1 1 1";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};